Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lsb-core-lib64-4.1-9 RPM for x86_64

From Mandriva devel cooker for x86_64 / media / main / release

Name: lsb-core-lib64 Distribution: Mandriva Linux
Version: 4.1 Vendor: Mandriva
Release: 9 Build date: Mon Jan 30 07:58:43 2012
Group: System/Base Build host: n9.mandriva.com
Size: 0 Source RPM: lsb-4.1-9.src.rpm
Packager: Denis Silakov <dsilakov@mandriva.org>
Url: http://www.linuxbase.org
Summary: Core requirements needed for LSB compliance
The core requirements for LSB compliance.

Provides

Requires

License

GPL

Changelog

* Mon Jan 30 2012 Denis Silakov <dsilakov@mandriva.org> 4.1-9
  + Revision: 769719
  - Add perl-Class-ISA and perl-Pod-Plainer requirements (bug #65204)
* Mon Dec 12 2011 Denis Silakov <dsilakov@mandriva.org> 4.1-8
  + Revision: 740328
  - Require libpangoxft-1.0.so.0 (bug #64882), use sonames for lib requirements
* Thu Apr 21 2011 Per ?yvind Karlsen <peroyvind@mandriva.org> 4.1-7
  + Revision: 656580
  - drop useless provides/obsoletes that made packages disappear (#62964)
* Thu Apr 07 2011 Per ?yvind Karlsen <peroyvind@mandriva.org> 4.1-6
  + Revision: 651709
  - rebuild for packages gone missing
* Fri Apr 01 2011 Per ?yvind Karlsen <peroyvind@mandriva.org> 4.1-5
  + Revision: 649717
  - pull in changes from Stew Benedict, updating to lsb 4.1:
    	o Rename subpackages, rework deps for bi-arch support
    	o Drop some deps we can do without
    	o Move the nobody account setup to lsb-test
    	o We were missing core-4.1-* in lsb_release - add
    	  perl-Pod-Perldoc is required for perl, clean up/remove a bunch os
    	  lsb-test requires we can do without these days
    	o fix libjpeg requires, add libqtxml, add perl-URI (for tests),
    	  commands -> noarch subpackages
    	o s/slocate/mlocate/, drop hplip-hpijs (test provides)
* Mon Jan 24 2011 Jani V?limaa <wally@mandriva.org> 4.0-5
  + Revision: 632481
  - require mlocate as mlocate doesn't provide slocate anymore (mdv#62289)
* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 4.0-4mdv2011.0
  + Revision: 606422
  - rebuild
* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 4.0-3mdv2010.1
  + Revision: 523212
  - rebuilt for 2010.1
* Tue Oct 06 2009 Frederik Himpe <fhimpe@mandriva.org> 4.0-2mdv2010.0
  + Revision: 455268
  - Replace file requires by package requires (#53526)
* Sun Sep 20 2009 Anne Nicolas <ennael@mandriva.org> 4.0-1mdv2010.0
  + Revision: 445867
  - Update lsb package qith Stew patch (#40175)
* Wed Sep 09 2009 Frederik Himpe <fhimpe@mandriva.org> 3.1-19mdv2010.0
  + Revision: 436071
  - Don't use file dependencies anymore
* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 3.1-18mdv2010.0
  + Revision: 426008
  - rebuild
* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 3.1-17mdv2009.1
  + Revision: 351537
  - rebuild

Files

/etc/lsb-release.d/core-2.0-amd64
/etc/lsb-release.d/core-3.0-amd64
/etc/lsb-release.d/core-3.1-amd64
/etc/lsb-release.d/core-3.2-amd64
/etc/lsb-release.d/core-4.0-amd64
/etc/lsb-release.d/core-4.1-amd64


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Oct 10 03:26:42 2019